{% extends 'Soutenances/base.html' %}

{% block title %} Liste des groupes{% endblock %}

{% block contenu %}
    {% if user.groupe == "admin" %}
    <a href="{% url 'Soutenances:groupe_form' %}">
        <button class="btn btn-primary"><i class="glyphicon glyphicon-plus-sign"></i> Ajouter groupe </button>
    </a>

    {% for groupe in groupes %}
        <ul class="list-group">
            <li class="list-group-item"> Nom : {{groupe.nom}} </li>
            <li class="list-group-item boutons">
                    <a href="{% url 'Soutenances:groupe_update' groupe.pk %}" ><button class="btn btn-warning"><i class="glyphicon glyphicon-pencil"></i></button></a>
                    <a href="{% url 'Soutenances:groupe_delete' groupe.pk %}" ><button class="btn btn-danger"><i class="glyphicon glyphicon-trash"></i></button></a>
            </li>
        </ul>
    {% endfor %}
    {% else %}
    <div class="alert alert-danger" role="alert">
      Vous <strong>n'avez pas accès</strong> à cette page !
    </div>
    {% endif %}
{% endblock %}
